@charset "utf-8";  
/* CSS-Dokument */

h1 {
	color: #E31E25;
}

.container-fluid4 {
	margin-top: 10px;
	text-align: left;
	width: 80%; 
  	margin: 0 auto; 
  	padding: 20px;
}

.bild {  
  text-align: center;
	margin-bottom: 10px;
}

.bild img {
  margin-top: 10px;
  width: 80%;
  height: auto;
  border-radius: 10px;
  margin: 0 auto 10px; 
}

main {
  flex: 1 !important;
}
